.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.360000px;}
.ls2{letter-spacing:0.420000px;}
.ls4{letter-spacing:0.480000px;}
.ls3{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1018.404000px;}
._9{margin-left:-11.016000px;}
._5{margin-left:-10.008000px;}
._6{margin-left:-3.816000px;}
._b{margin-left:-2.665600px;}
._0{margin-left:-1.512000px;}
._3{width:1.080000px;}
._7{width:59.400000px;}
._4{width:60.480000px;}
._2{width:77.472000px;}
._a{width:205.838400px;}
._8{width:216.396000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(248,152,40);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,101,164);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.800000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y2{bottom:23.978051px;}
.y0{bottom:44.967376px;}
.y2a{bottom:50.861957px;}
.y3{bottom:64.467479px;}
.y38{bottom:103.542684px;}
.y37{bottom:121.205227px;}
.y36{bottom:138.867770px;}
.y3a{bottom:159.348804px;}
.y3b{bottom:159.353462px;}
.y35{bottom:186.484207px;}
.y34{bottom:210.983397px;}
.y33{bottom:235.482588px;}
.y32{bottom:259.981778px;}
.y26{bottom:266.334383px;}
.y39{bottom:266.335829px;}
.y31{bottom:284.480968px;}
.y30{bottom:308.980158px;}
.y2f{bottom:333.479349px;}
.y2e{bottom:357.978539px;}
.y25{bottom:373.315305px;}
.y2d{bottom:382.477729px;}
.y2c{bottom:420.192029px;}
.y21{bottom:478.719317px;}
.y20{bottom:495.182195px;}
.y1f{bottom:518.467266px;}
.y1e{bottom:534.930144px;}
.y1d{bottom:558.215215px;}
.y2b{bottom:564.511290px;}
.y1c{bottom:574.678093px;}
.y1b{bottom:597.963164px;}
.y1a{bottom:614.426042px;}
.y19{bottom:637.711113px;}
.y18{bottom:654.578697px;}
.y17{bottom:678.268474px;}
.y16{bottom:701.958252px;}
.y7{bottom:710.187442px;}
.y29{bottom:710.191136px;}
.y15{bottom:725.648029px;}
.y14{bottom:749.337807px;}
.y13{bottom:773.027585px;}
.y12{bottom:796.717362px;}
.y11{bottom:820.407140px;}
.y10{bottom:838.069683px;}
.y5{bottom:855.867288px;}
.yf{bottom:861.354754px;}
.ye{bottom:884.639825px;}
.yd{bottom:907.924896px;}
.yc{bottom:924.387774px;}
.yb{bottom:947.672845px;}
.ya{bottom:964.135723px;}
.y9{bottom:987.420794px;}
.y24{bottom:1001.543280px;}
.y6{bottom:1001.547134px;}
.y8{bottom:1010.705865px;}
.y4{bottom:1048.420164px;}
.y28{bottom:1199.578161px;}
.y27{bottom:1217.781276px;}
.y22{bottom:1288.322884px;}
.y23{bottom:1300.752991px;}
.h7{height:20.952000px;}
.h6{height:21.052800px;}
.h2{height:26.316000px;}
.h4{height:30.702000px;}
.h3{height:31.428000px;}
.h8{height:41.904000px;}
.h5{height:52.632000px;}
.h1{height:1229.375953px;}
.h0{height:1352.056592px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:18.209539px;}
.x2{left:30.718339px;}
.x8{left:68.285691px;}
.x6{left:77.401060px;}
.x9{left:126.259560px;}
.xa{left:137.822439px;}
.xb{left:221.125950px;}
.x4{left:223.066453px;}
.x5{left:368.746299px;}
.xd{left:457.849637px;}
.xf{left:554.396039px;}
.x3{left:556.063205px;}
.x7{left:646.434623px;}
.xc{left:649.049476px;}
.xe{left:840.249155px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.298883pt;}
.ls2{letter-spacing:0.348697pt;}
.ls4{letter-spacing:0.398511pt;}
.ls3{letter-spacing:0.597767pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-845.511101pt;}
._9{margin-left:-9.145830pt;}
._5{margin-left:-8.308957pt;}
._6{margin-left:-3.168163pt;}
._b{margin-left:-2.213065pt;}
._0{margin-left:-1.255310pt;}
._3{width:0.896650pt;}
._7{width:49.315752pt;}
._4{width:50.212402pt;}
._2{width:64.319696pt;}
._a{width:170.893528pt;}
._8{width:179.658780pt;}
.fs4{font-size:19.925556pt;}
.fs3{font-size:23.910668pt;}
.fs0{font-size:29.888335pt;}
.fs1{font-size:34.869724pt;}
.fs5{font-size:39.851113pt;}
.fs2{font-size:59.776669pt;}
.y1{bottom:0.000000pt;}
.y2{bottom:19.907333pt;}
.y0{bottom:37.333333pt;}
.y2a{bottom:42.227200pt;}
.y3{bottom:53.522933pt;}
.y38{bottom:85.964400pt;}
.y37{bottom:100.628400pt;}
.y36{bottom:115.292400pt;}
.y3a{bottom:132.296400pt;}
.y3b{bottom:132.300267pt;}
.y35{bottom:154.825067pt;}
.y34{bottom:175.165067pt;}
.y33{bottom:195.505067pt;}
.y32{bottom:215.845067pt;}
.y26{bottom:221.119200pt;}
.y39{bottom:221.120400pt;}
.y31{bottom:236.185067pt;}
.y30{bottom:256.525067pt;}
.y2f{bottom:276.865067pt;}
.y2e{bottom:297.205067pt;}
.y25{bottom:309.938133pt;}
.y2d{bottom:317.545067pt;}
.y2c{bottom:348.856667pt;}
.y21{bottom:397.447867pt;}
.y20{bottom:411.115867pt;}
.y1f{bottom:430.447867pt;}
.y1e{bottom:444.115867pt;}
.y1d{bottom:463.447867pt;}
.y2b{bottom:468.675067pt;}
.y1c{bottom:477.115867pt;}
.y1b{bottom:496.447867pt;}
.y1a{bottom:510.115867pt;}
.y19{bottom:529.447867pt;}
.y18{bottom:543.451867pt;}
.y17{bottom:563.119867pt;}
.y16{bottom:582.787867pt;}
.y7{bottom:589.620000pt;}
.y29{bottom:589.623067pt;}
.y15{bottom:602.455867pt;}
.y14{bottom:622.123867pt;}
.y13{bottom:641.791867pt;}
.y12{bottom:661.459867pt;}
.y11{bottom:681.127867pt;}
.y10{bottom:695.791867pt;}
.y5{bottom:710.568000pt;}
.yf{bottom:715.123867pt;}
.ye{bottom:734.455867pt;}
.yd{bottom:753.787867pt;}
.yc{bottom:767.455867pt;}
.yb{bottom:786.787867pt;}
.ya{bottom:800.455867pt;}
.y9{bottom:819.787867pt;}
.y24{bottom:831.512800pt;}
.y6{bottom:831.516000pt;}
.y8{bottom:839.119867pt;}
.y4{bottom:870.431467pt;}
.y28{bottom:995.927600pt;}
.y27{bottom:1011.040400pt;}
.y22{bottom:1069.606267pt;}
.y23{bottom:1079.926133pt;}
.h7{height:17.395011pt;}
.h6{height:17.478698pt;}
.h2{height:21.848373pt;}
.h4{height:25.489768pt;}
.h3{height:26.092516pt;}
.h8{height:34.790022pt;}
.h5{height:43.696745pt;}
.h1{height:1020.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:15.118133pt;}
.x2{left:25.503333pt;}
.x8{left:56.692933pt;}
.x6{left:64.260800pt;}
.x9{left:104.824667pt;}
.xa{left:114.424533pt;}
.xb{left:183.585733pt;}
.x4{left:185.196800pt;}
.x5{left:306.144800pt;}
.xd{left:380.121200pt;}
.xf{left:460.277067pt;}
.x3{left:461.661200pt;}
.x7{left:536.690400pt;}
.xc{left:538.861333pt;}
.xe{left:697.601333pt;}
}
